Version: dev-perl/Geo-IP 1.500.0:0

Depends On: dev-libs/geoip dev-lang/perl:=[-build(-)]

USE Flags:

Version: dev-perl/Geo-IP 1.450.0:0

Depends On: dev-libs/geoip dev-lang/perl:=[-build(-)]

USE Flags:

1.450.01.500.0
"alpha amd64 arm hppa ia64 ppc ppc64 sparc x86 ~x86-fbsd""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus